curl --location --request POST 'https://connect.dispatchable.com/catalog/api/v1/services' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"is_active": true,
"category": "Labor",
"audiences": [
"hvac"
],
"name": "Ductwork Repair",
"description": "Repair and reseal ductwork",
"default_unit_cost": 65,
"default_unit_price": 120,
"unit_label": "hour",
"default_quantity": 1,
"sort_order": 50
}'{
"uuid": "2e7b6d14-4c5c-46d2-a0bd-0cbf0e79a1a2",
"source": "company_db",
"key": null,
"name": "Ductwork Repair",
"description": "Repair and reseal ductwork",
"category": "Labor",
"audiences": [
"hvac"
],
"default_quantity": 1,
"default_unit_cost": 65,
"default_unit_price": 120,
"unit_label": "hour",
"sort_order": 50,
"is_active": true,
"is_system": false
}